Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.antlr
[Java] Class AntlrParserPluginFactory

    java.lang.Object
      org.codehaus.groovy.control.ParserPluginFactory
          org.codehaus.groovy.antlr.AntlrParserPluginFactory

    public class AntlrParserPluginFactory
    extends ParserPluginFactory

Version:
  \$Revision: 9308 \$

Method Summary
`ParserPlugin` | `createParserPlugin()`

Methods inherited from class ParserPluginFactory
createParserPlugin, newInstance

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### createParserPlugin

    public ParserPlugin createParserPlugin()

Copyright © 2003-2010 The Codehaus. All rights reserved.